Home > 2010年12月19日

2010年12月19日 Archive

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
  • Comments (Close): -
  • TrackBack (Close): -

QT Lite 4.1.0がリリースされました

  • Posted by: EPI
  • 2010-12-19 Sun
  • Category: Codec

QuickTimeの脆弱性

古いQuickTimeには深刻な脆弱性があったためQuickTime Alternative 3.2.2やQT Lite 4.0.0などのベースコンポーネントが古いものを使っている場合QT Lite 4.1.0に入れ替えることをおすすめします。

QT Lite 4.1.0のベースコンポーネントは7.69.80.9になっています。

続きを読む

Home > 2010年12月19日

Tag Cloud
Links
Feeds
Archives

Return to page top

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。